petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscLimiterSetUp

Construct data structures for the PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetUp(PetscLimiter lim)

Collective on PetscLimiter

### Input Parameter

lim -the PetscLimiter object to setup

### See Also

PetscLimiterView(), PetscLimiterDestroy()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages